#tripForm button {
	-moz-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	box-shadow: inset 0px 1px 0px 0px #c1ed9c;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background: -moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color: #9dce2c;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	text-indent: 0;
	border: 1px solid #83c41a;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
	padding: 5px 10px;
	width: 85%;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #689324;
	cursor: pointer;
	outline: none;
}
.wbty_button_pop > .toggle-btn {
	background: url('../img/button.png') 50% 0% no-repeat;
	width: 178px;
	height: 26px;
	display: block;
	margin: 0 auto;
	text-indent: -99999px;
	border: none;
	cursor: pointer;
	outline: none;
}
.wbty_button_pop > .toggle-btn:hover {
	background-position: 50% 100%;
}
#tripForm button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8ab625), color-stop(1, #779c23) );
	background: -moz-linear-gradient( center top, #8ab625 5%, #779c23 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#779c23');
	background-color: #8ab625;
}

#tripForm button {
	width: 100%;
}

.wbty_button_pop .content label {
	max-width:140px;
}

.wbty_button_pop .control-group {
	margin-bottom:5px;
}

.wbty_button_pop #tripForm p {
	color:#fff;
	font-style:italic;
	font-size:.85em;
	margin:-5px 0 10px;
}

.wbty_button_pop #tripForm a:hover {
	color:#7091CA;
}

#tripForm .add-on {
	padding:3px 6%;
	max-width: 6%;
	background: #fafafa;
	border: 1px solid #ccc;
	border-left: none;
	float: left;
}
#tripForm .input-prepend .add-on {
	border-left: 1px solid #ccc;
	border-right: none;
}

#tripForm input {
	width:91%;
	font-size:10px;
	padding:2px 4%;
	float: left;
	min-height: 12px;
}

#tripForm .input-append,
#tripForm .input-prepend {
	max-width:100%;
}

#tripForm .calculate-btn {
	margin-bottom:10px;
}

#tripForm .total-group label {
	width:15%;
	text-align:left;
}

#tripForm .total-group .controls {
	margin-left:17%;
}

#tripForm .total-group .input-append,
#tripForm .total-group .input-prepend {
	width:83%;
}

#tripForm h3 {
	margin-top:0;
}

#tripForm .input-append input,
#tripForm .input-prepend input {
	width:70%;
	margin: 0 auto;
}

#tripForm .extra-parameters .input-append .add-on,
#tripForm .extra-parameters .input-prepend .add-on {
	max-width: 15%;
}
#tripForm .extra-parameters .input-append input,
#tripForm .extra-parameters .input-prepend input {
	width: 61%;
}

#tripForm .row-fluid {
	padding-bottom:10px;
	border-bottom:1px dotted #6e8cc8;
	margin-bottom:15px;
}

.wbty_button_pop .content a:hover,.wbty_button_pop #tripForm a,.module-content #tripForm h3 {
	color:#fff;
}

#tripForm .alerts.active {
	background: #E9A8A2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px 10px;
	color: #4A0F0F;
	font-weight: bold;
	text-align: center;
	border: 1px solid #900;
}

/*===
Form
===*/


/*=====
Results
=====*/
.results-form {padding: 10px 20px;}


/*==========
Fluid Layout
==========*/
.row-fluid {
	width: 100%;
	*zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
	*margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.127659574%;
}
.row-fluid .span12 {
	width: 99.99999999%;
	*width: 99.946808500638%;
}
.row-fluid .span11 {
	width: 91.489361693%;
	*width: 91.436170203638%;
}
.row-fluid .span10 {
	width: 82.978723396%;
	*width: 82.925531906638%;
}
.row-fluid .span9 {
	width: 74.468085099%;
	*width: 74.414893609638%;
}
.row-fluid .span8 {
	width: 65.957446802%;
	*width: 65.904255312638%;
}
.row-fluid .span7 {
	width: 57.446808505%;
	*width: 57.393617015638%;
}
.row-fluid .span6 {
	width: 48.936170208%;
	*width: 48.882978718638%;
}
.row-fluid .span5 {
	width: 40.425531911%;
	*width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
	*width: 31.861702124638%;
}
.row-fluid .span3 {
	width: 23.404255317%;
	*width: 23.351063827638%;
}
.row-fluid .span2 {
	width: 14.89361702%;
	*width: 14.840425530638%;
}
.row-fluid .span1 {
	width: 6.382978723%;
	*width: 6.3297872336383%;
}